# Generated by Django 4.1.1 on 2024-02-28 19:30

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('normal_users', '0004_alter_application_table_alter_container_table_and_more'),
        ('normal_users', '0004_harborproject'),
    ]

    operations = [
    ]
